/* --- FACELIFT STYLES --- */

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.navbar {
    border-radius: 0px;
    -webkit-border-radius: 0px;
}
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0;
    border: none;
}
#access .menu-header.collapse.in, #access .menu-header.collapsing {
	background: #464646;
}
#access .menu-header.collapse.in > ul, #access .menu-header.collapsing > ul {
    margin-left: 0;
    margin-top: 0;
}
#access .menu-header.collapse.in ul > li, #access .menu-header.collapsing ul > li {
    float: none;
    position: relative;
    background: none;
}
#access .menu-header.collapse.in ul, #access .menu-header.collapsing ul {
	float: none;
}
#access .menu-header.collapse.in #search, #access .menu-header.collapsing #search {
	float: none;
	margin: 0;
	margin-bottom: 20px;
}
#access .menu-header.collapse.in, #access .menu-header.collapsing  {
	margin-left: 0;
}
#access a {
	font-size: 14px;
}
.livechat_button {
	padding-top: 30px;
}
ul.sub-menu {
	overflow: visible!important;
}
input#s2email {
	width: 100%;
}



/* Home */
.home #wrapper, .home #main {
	max-width: 1366px;
	width: auto;
}
.home #alwaysChain {
	background: none;
}
body.home #fixPos {
	background: none;
}
body.home #titleBG {
	display: none;
}
.home #access,
.page-template-challenger-landingpage-php #access {
	width: auto;
	max-width: 1360px;
}
body.home #header {
    margin-bottom: 0;
    position: relative;
    height: 90px;
}
#masthead {
    height: auto;
    background: #464646;
    margin-bottom: 0;
    position: relative;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 90px;
    z-index: 99;
    -webkit-box-shadow: 0 3px 2px 1px rgba(0,0,0,0.3);
    box-shadow: 0 3px 2px 1px rgba(0,0,0,0.3);
}
#masthead:after, #access:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
#callBox {
	display: none;
}
#titleBG {
	margin-top: 169px;
}
#header {
    height: 200px;
}
#search {
    position: relative;
    margin: 0;
    margin-top: 20px;
    right: 0;
    background: white;
    width: 175px;
    height: 32px;
    border-radius: 0;
    -webkit-border-radius: 0;
    float: right;
    font-size: 0.8em;
}
#search #s {
    position: absolute;
    margin: 9px 0 0 10px;
    width: 130px;
    border: none;
    color: #a8a8a8;
}
#search #searchsubmit {
    background: url(../images/basics/search_mag.jpg) center center no-repeat;
    border: medium none;
    height: 25px;
    margin: 3px 0 0 139px;
    position: absolute;
    width: 35px;
    cursor: pointer;
}
#access {
    margin-top: 8px;
    }
.PH_logo_hor {
	float: left;
}
#access {
    background: none;
    display: block;
    float: none;
    margin: 0 auto 0 auto;
    width: 1360px;
    padding-top: 7px;
}
#access .menu-header > ul, div.menu > ul {
	margin-left: 0;
	margin-top: 20px;
}
#access a {
    color: white;
}
.PH_logo_hor {
	padding-left: 0!important;
}
#access .menu-header, div.menu {
    padding-top: 0;
}
.home #main {
    padding-left: 0;
    padding-top: 0;
    position: relative;
    left: 0;
    margin: 0 auto;
}
.home #main #breadcrumbs {
	display: none;
}
.swirl {
	position: absolute;
	z-index: 45;
	top: -90px;
}
.BXloaded {
	position: relative;
}
.slideBox {
	height: 180px;
	background: rgba(70, 70, 70, .9);
	max-width: 800px;
	width: 100%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	color: white;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 25px 60px 0;
}
.slideBox h1 {
	font-size: 3em;
	line-height: 1em;
	font-weight: 700;
	color: white;
}
.con_read {
	background: #f59a2d;
	color: white!important;
	font-size: 1em;
	text-transform: uppercase;
	text-align: center;
	display: block;
	padding: 8px;
	border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 300px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.con_read:hover, .con_read:focus, .con_read:active {
	text-decoration: none!important;
}
.con_read:hover {
	padding-bottom: 12px;
}
.BXloaded {
	visibility: hidden;
}
.decUnder {
	height: 90px;
	background: url(../images/basics/twirl.png) right bottom no-repeat #1d3f71;
}
.HP_call_to_action {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+1,f7f7f7+4,e5e5e5+6,f4f4f4+100 */
	background: rgb(247,247,247); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(247,247,247,1) 1%, rgba(247,247,247,1) 4%, rgba(229,229,229,1) 6%, rgba(244,244,244,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(247,247,247,1) 4%,rgba(229,229,229,1) 6%,rgba(244,244,244,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(247,247,247,1) 1%,rgba(247,247,247,1) 4%,rgba(229,229,229,1) 6%,rgba(244,244,244,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */



}
.HP_call_to_action::after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.CTA_left {
	float: left;
	text-align: right;
	padding-right: 2%;
}
.CTA_right {
	float: right;
	padding-left: 2%;
	position: relative;
}
.CTA_right::before {
	content: "";
	position: absolute;
	background: url(../images/basics/call_to_ac_border.png) left top repeat-y;
	height: 100%;
	top: 0;
	bottom: 0;
	width: 4px;
	left: 0;
	opacity: 0.75;
}
.CTA_left, .CTA_right {
	height: 130px;
	width: 48%;
}
.CTA_right > a > span {
	display: block;
	font-size: 0.6em;
	color: #666;
	text-transform: uppercase;
}
.CTA_right > a {
	display: inline-block;
	font-size: 2em;
	position: relative;
	padding-left: 60px;
	text-decoration: none!important;
	top: 30px;
	line-height: 0.80em;
}
.CTA_left > img {
	position: relative;
	top: 30px;
}
.CTA_right > a::before {
	content: "";
	display: block;
	background: url(../images/basics/phone.png) left top no-repeat;
	width: 44px;
	height: 75px;
	position: absolute;
	left: 0;
}
.HP_main_content::after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.HP_main_content > div:first-child {
	float: left;
	margin-right: 3.33%;
}
.HP_main_content > div:last-child {
	float: right;
	margin-left: 3.33%;
}
.HP_main_content > div {
	width: 31%;
	float: left;
}
.spacer {
	height: 60px;
}
.spacer.chain {
	background: url(../images/basics/chain.png) left 20px top no-repeat;
}
.HP_main_content h1 {
	text-transform: uppercase;
	font-size: 3em;
	margin-bottom: 25px;
}
.specials .special-thumb img {
	width: 125px;
	border: 5px solid #c9c9c9;
}
.home #main p {
	text-align: left;
	font-size: 18px;
}
.entry-date {
	font-size: 12px;
	color: #a3a3a3;
	margin-bottom: 5px;
}
.RMexcerpt > a {
	display: none;
}
.home .postitem h3 {
	font-size: 22px;
	margin-bottom: 10px;
}
.home .postitem {
	margin-bottom: 25px;
}
.home .readmoreButton {
	display: inline-block;
	background: #464646;
	color: white!important;
	padding: 5px 8px;
	text-align: center;
	text-decoration: none!important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.home .readmoreButton:hover {
	background-color: #f89c1c;
}
.home .bx-wrapper .bx-viewport ul > li {
	width: auto!important;
}

.bx-controls-direction a {
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.bx-wrapper:hover .bx-controls-direction a {
    opacity: 1;
}


.slideBox h1 {
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.slideBox {
	background: rgba(70, 70, 70, 0);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.bx-wrapper:hover .slideBox h1 {
	opacity: 1;
}
.bx-wrapper:hover .slideBox {
	background: rgba(70, 70, 70, 0.9);
}



.QC_box {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,f7f7f7+2,e5e5e5+3,f4f4f4+100 */
	background: rgb(247,247,247); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(247,247,247,1) 2%, rgba(229,229,229,1) 3%, rgba(244,244,244,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(247,247,247,1) 2%,rgba(229,229,229,1) 3%,rgba(244,244,244,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(247,247,247,1) 2%,rgba(229,229,229,1) 3%,rgba(244,244,244,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */


	min-height: 235px;
	padding-top: 30px;
}
.QC_box > h2 {
	color: white;
	background: #1e3f71;
	padding: 8px;
	margin-bottom: 20px;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 22px;
	padding-left: 25px;
}
.QCinnerWrapper {
	padding: 0 45px 0 25px;
}
.qc-addressblock {
	padding-left: 25px;
	float: left;
}
.QC_clearer::after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.QC_map {
	float: left;
	background: url(../images/basics/aus_NZ.png) center center no-repeat;
	width: 192px;
	height: 143px;
	position: relative;
}
.QC_map .map_Dot {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	background: white;
	width: 12px;
	height: 12px;
	-webkit-box-shadow: 0 0 2px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0 2px 1px rgba(0,0,0,0.3);
	position: absolute;
	text-decoration: none!important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.QC_map .map_Dot:hover {
	height: 20px;
	width: 70px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}
.QC_map .map_Dot:hover:before {
	font-size: 12px;
	color: #464646;
	text-align: center;
	display: block;
	padding-top: 2px;
	position: relative;
	z-index: 99;
}
.map_Dot.perth {
	top: 70px;
	left: 3px;
}
.QC_map .map_Dot.perth:hover:before {
	content: "Perth";
}
.map_Dot.sydney {
	left: 120px;
	top: 79px;
}
.QC_map .map_Dot.sydney:hover:before {
	content: "Sydney";
}
.map_Dot.auckland {
	left: 174px;
	top: 96px;
}
.QC_map .map_Dot.auckland:hover:before {
	content: "Auckland";
}
.map_Dot.melbourne {
	left: 98px;
	top: 98px;
}
.QC_map .map_Dot.melbourne:hover:before {
	content: "Melbourne";
}
.map_Dot.adelaide {
	left: 74px;
	top: 79px;
}
.QC_map .map_Dot.adelaide:hover:before {
	content: "Adelaide";
}
.HP_main_content {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}


/* new footer responsive */

.home #footer,
.page-template-challenger-landingpage-php #footer {
    background: url(../images/basics/footer-home.png) left top repeat-x;
    bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 500;
}
.home #footer-chain, .home #footer-top, .home #footer #footer-meta,
.page-template-challenger-landingpage-php #footer-chain, .page-template-challenger-landingpage-php #footer-top, .page-template-challenger-landingpage-php #footer #footer-meta {
	display: none;
}
.home #footer ul,
.page-template-challenger-landingpage-php #footer ul {
	margin-left: 0;
}
.home #colophon,
.page-template-challenger-landingpage-php #colophon {
	max-width: calc(1360px - 8%);
	width: auto;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
}
.home #footer #site-info,
.page-template-challenger-landingpage-php #footer #site-info {
	margin-left: 0;
}
.home #footer #thethree,
.page-template-challenger-landingpage-php #footer #thethree {
	right: 0;
	width: 190px;
}
#footer #socialicons,
.page-template-challenger-landingpage-php #socialicons {
	margin-top: 12px;
}
.home #footer #socialicons,
.page-template-challenger-landingpage-php #footer #socialicons {
	right: 242px;
	margin-top: 10px;
	width: 150px;
}
.home #footer #socialicons img,
.page-template-challenger-landingpage-php #footer #socialicons img {
	width: 33px;
}
#footer #socialicons img {
	width: 25px;
}


/* media queries */


@media (min-width: 320px) {

	.HP_main_content > div:first-child, .HP_main_content > div.HMC_second {
		width: auto;
		float: none;
	}
	.HP_main_content > div:last-child {
		position: static;
		width: auto;
		top: 0;
		right: 0;
	    float: none;
	    margin-left: 0;
	    margin-bottom: 100px;
	}
	.HP_main_content {
		width: auto;
		margin-left: 5%;
		margin-right: 5%;
	}
	.CTA_left, .CTA_right {
	    height: 80px;
	    width: auto;
	    text-align: center;
	}
	.CTA_left {
	    float: none;
	    text-align: left;
	    padding-right: 0;
	}
	.CTA_right {
	    float: none;
	    padding-left: 0;
	    position: relative;
	}
	div.livechat_button {
		text-align: center;
	}
	div.livechat_button > a > img {
		width: 230px;
	}
	.CTA_right > a::before {
		background-size: 70% auto;
	}
	.CTA_right > a > span {
	    font-size: 0.6em;
	    text-align: left;
	}
	.CTA_right > a {
	    font-size: 1.4em;
	    top: 10px;
	}
	.livechat_button {
	    padding-top: 20px;
	}
	#access .PH_logo_hor {
		max-width: 230px;
		position: relative;
		left: 10px;
		top: 6px;
	}
	#access .PH_logo_hor > img {
		max-width: 100%;
	}
	.home #footer #socialicons, .page-template-challenger-landingpage-php #footer #socialicons {
	    right: 0;
	    margin-top: 10px;
	    width: 150px;
	    bottom: 0;

	    position: absolute;
	    	display: block;
	    	left: 0;
	    	right: 0;
	    	margin: auto;

	    	display: none;
	}
	#colophon {
		height: 92px;
	}
	#footer #thethree {
	    margin: -120px 0 0 840px;
	    display: none;
	}
	#footer ul {
	    margin-left: 0;
	    position: relative;
	    margin-top: 8px;
	    text-align: center;
	    line-height: 1em;
	}
	#footer #site-info {
	    font-size: 12px;
	    margin-left: 0;
	    margin-top: 0;
	    text-align: center;
	    top: 50px;

	    position: absolute;
	    display: block;
	    left: 0;
	    right: 0;
	    margin: auto;
	}
	.slideBox h1 {
	    font-size: 1.2em;
	}
	.bx-wrapper .bx-controls-direction a {
	    position: absolute;
	    top: 50%;
	    margin-top: -50px;
	    outline: 0;
	    width: 50px;
	    height: 50px;
	    text-indent: -9999px;
	    z-index: 90;
	    background-size: 20px auto;
	}
	.slideBox {
		height: 120px;
		padding: 15px 60px 0;
	}
	.decUnder {
		display: none;
	}
	.HP_main_content h1 {
	    font-size: 1.6em;
	}

}



@media (min-width: 480px) {

	.slideBox h1 {
	    font-size: 2em;
	}
	.bx-wrapper .bx-controls-direction a {
	    position: absolute;
	    top: 50%;
	    margin-top: -50px;
	    outline: 0;
	    width: 100px;
	    height: 100px;
	    text-indent: -9999px;
	    background-size: 29px auto;
	    z-index: 90;
	}
	.slideBox {
		height: 180px;
		padding: 25px 60px 0;
	}
	.decUnder {
		display: block;
	}
	.HP_main_content h1 {
	    font-size: 2em;
	}

}



@media (min-width: 768px) and (max-width: 1199px) {
   .navbar-header {
         float: none;
     }
     .navbar-left,.navbar-right {
         float: none !important;
     }
     .navbar-toggle {
         display: block;
     }
     .navbar-collapse {
         border-top: 1px solid transparent;
         box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
     }
     .navbar-fixed-top {
         top: 0;
         border-width: 0 0 1px;
     }
     .navbar-collapse.collapse {
         display: none!important;
     }
     .navbar-nav {
         float: none!important;
         margin-top: 7.5px;
     }
     .navbar-nav>li {
         float: none;
     }
     .navbar-nav>li>a {
         padding-top: 10px;
         padding-bottom: 10px;
     }
     .collapse.in{
         display:block !important;
     }
     .navbar-toggle {
     	margin-top: 20px;
     }
}

@media (min-width: 769px) {

	.HP_main_content h1 {
	    font-size: 2.6em;
	}
	.HP_main_content > div:first-child, .HP_main_content > div.HMC_second {
		width: 60%;
		float: none;
	}
	.HP_main_content > div:last-child {
		position: absolute;
		top: 0;
		right: 0;
	    float: right;
	    width: 31%;
	    margin-left: 3.33%;
	    float: none;
	}
	.CTA_left, .CTA_right {
	    height: 130px;
	    width: 48%;
	    text-align: left;
	}
	.CTA_left {
	    float: left;
	    text-align: right;
	    padding-right: 2%;
	}
	.CTA_right {
	    float: right;
	    padding-left: 2%;
	    position: relative;
	}
	div.livechat_button {
		text-align: right;
	}
	div.livechat_button > a > img {
		max-width: 100%;
		width: auto;
	}
	.CTA_right > a::before {
		background-size: 100% auto;
	}
	.CTA_right > a > span {
	    font-size: 0.6em;
	    text-align: center;
	}
	.CTA_right > a {
	    font-size: 2em;
	    top: 30px;
	}
	.livechat_button {
	    padding-top: 30px;
	}
	#access .PH_logo_hor {
		max-width: 100%;
		position: relative;
		left: 0;
		top: 0;
	}
	#access .PH_logo_hor > img {
		max-width: 263px;
    width: 100%;
	}
	.home #footer #socialicons, .page-template-challenger-landingpage-php #footer #socialicons {
	    right: 0;
	    margin-top: 10px;
	    width: 150px;
	    bottom: 0;
	    	left: auto;
	    	right: 0;
	    	margin: 0;
	    	margin-top: 10px;
	    	display: block;
	}
	#colophon {
		height: 100px;
	}
	#footer ul {
	    margin-left: 130px;
	    margin-top: 5px;
	    position: absolute;
	    text-align: left;
	}
	#footer #site-info {
	    font-size: 12px;
	    position: absolute;
	    margin-left: 130px;
	    margin-top: 25px;
	    text-align: left;
	    left: auto;
	    right: auto;
	    top: 0px;
	}
	.home #footer, .page-template-challenger-landingpage-php #footer {
	    background: url(../images/basics/footer-home.png) left top repeat-x;
	    bottom: 0;
	    position: fixed;
	    width: 100%;
	    z-index: 500;
	    clear: both !important;
	    float: none;
	}
	#footer #thethree {
	    margin: -50px 0 0 840px;
	    display: block;
	}
	.slideBox h1 {
	    font-size: 3em;
	}
	.HP_main_content h1 {
	    font-size: 3em;
	}

}

@media (min-width: 1025px) {

	.HP_main_content h1 {
	    font-size: 3em;
	}
	.HP_main_content > div:first-child, .HP_main_content > div.HMC_second {
		width: 31%;
		float: left;
	}
	.HP_main_content > div:last-child {
	    float: right;
	    margin-left: 3.33%;
	}
	.home #footer #socialicons, .page-template-challenger-landingpage-php #footer #socialicons {
	    right: 242px;
	    margin-top: 10px;
	    width: 150px;
	    bottom: auto;
	}
}

@media (min-width: 1200px) {



}
